Subject: WWII-L Digest - 12 Nov 1994 to 13 Nov 1994

From: Automatic digest processor <[email-masked]>
Date: Mon, 14 Nov 1994 00:01:17 -0500

There are 8 messages totalling 321 lines in this issue.

Topics of the day:

  1. INF: USN Chronology 11-13-94
  2. INF: 50 Years Ago - 14-NOV-1944
  3. Halsey (2)
  4. Halsey (Again)
  5. TACT: HALSEY
  6. MEMOIRS
  7. MEDIA:V-1 Found

----------------------------------------------------------------------

Date:    Sun, 13 Nov 1994 04:00:16 PST
From:    "Keller, Theron P." <[email-masked]>
Subject: INF: USN Chronology 11-13-94

UNITED STATES NAVY CHRONOLOGY
from:
//byrd.mu.wvnet.edu/pub/history/military/wwii/naval_chronology/chr4(4,5).txt

1944
11/13 Mon. Aircraft of three carrier task groups (Rear Adm. F.
           C. Sherman) commence 2-day bombing of enemy shipping
           and facilities in Manila area and central Luzon, P.
           I.
            Japanese naval vessels sunk:
             Light cruiser KISO, destroyers AKEBONO, AKISHIMO,
              HATSUHARU and OKINAMI, and auxiliary submarine
              chaser NO. 116, by carrier-based aircraft, Manila
              Bay, P. I.
             Submarine I-38, by Coast Guard Cutter ROCKFORD (PF-
              48), and minelayer ARDENT (AM-340), eastern
              Pacific area
              31 d. 55'N., 139 d. 45'W.

Information compiled by U.S. Navy Historians.  For more information,
contact the Naval Historical Center at (202) 433-3940.
Archived by: Larry Jewell <[email-masked]>
Posted by:
Theron P. Keller
Logicon, Inc.
Dahlgren, VA  22448 USA
[email-masked]

------------------------------

Date:    Sun, 13 Nov 1994 06:00:39 -0800
From:    John Davis <[email-masked]>
Subject: INF: 50 Years Ago - 14-NOV-1944

On 14-NOV-1944, the following occurred -

World War II - The Battlefronts
-------------------------------
Western Front - In the British 2nd Army sector, the XII Corps begins an
offensive against the German bridgehead west of the Maas between Venlo and
Roermond. In the US 3rd Army sector, the 90th Division enters Oudrenne and
Distroff. In the same sector, units of the 95th Division reach Haute-Yutz.
In the XII Crops sector, the 4th Armoured Division and the 35th Division
capture Destry and Baronville. On the southern end of the Allied front, the
I Corps of the French 1st Army begins an offensive (Operation Independence)
towards Belfort.

Yugoslavia - Bulgarian and Yugoslav troops occupy Skopje.

Norway - The Norwegian government in exile announces that Norwegian troops
under the command of Colonel Arne Dahl have landed in Norway. They will
operate against the Germans on the Arctic front, in conjunction with
Russian troops of the Karelia Front.

Philippines (Leyte) - The US 32nd Division relieves the 24th Division,
exhausted by the hard fighting on Breakneck Ridge; where the Japanese
resistance continues.

Burma - The Chinese 22nd Division occupies Man-tha.

The Homefront
-------------
Airplane Accident - An Army Air Transport Command plane that left La
Guardia Field, New York has crashed against a moutain west of Harmon Field,
Newfoundland, killing nine people and injuring nine.

=============================================================================

Sources: "2194 Days of War" by Cesare Salmaggi and Alfredo Pallavisimi, "The
World Almanac Book Of WW II" by Peter Young, "Facts On File Yearbook 1944,
Person's Index Of World Events" edited by R.L. Lapica.

Previous articles are archived at ftp.netcom.com in directory /pub/jbd and can
be accessed via the WWW by URL: ftp://ftp.netcom.com/pub/jbd/ww2.html. If you
have difficulty accessing the Netcom FTP server, please keep trying because it
stays very busy.

-----------------------------------------------------------------------------
John Davis     [email-masked]
Cary, N.C.
-----------------------------------------------------------------------------

------------------------------

Date:    Sun, 13 Nov 1994 09:04:37 EDT
From:    "Steve L. New" <[email-masked]>
Subject: Re: Halsey

    Thank you all for confirming what I thought concerning the "...the
    world wonders" message.

    Despite Morrison, I don't see any purpose gained for Adm. Nimitz to
    have intentionally added that phrase.  If Nimitz had wanted to order
    Adm. Halsey to take a specific action re: the IJN squadrons around the
    Phillipines, he could easily have included those instructions in the
    message.

    Steve New

------------------------------

Date:    Sun, 13 Nov 1994 08:49:02 -0800
From:    John Riegsecker <[email-masked]>
Subject: Re: Halsey

>From:         "Steve L. New" <[email-masked]>
>Subject:      Re: Halsey
>
>    Thank you all for confirming what I thought concerning the "...the
>    world wonders" message.
>
>    Despite Morrison, I don't see any purpose gained for Adm. Nimitz to
>    have intentionally added that phrase.  If Nimitz had wanted to order
>    Adm. Halsey to take a specific action re: the IJN squadrons around the
>    Phillipines, he could easily have included those instructions in the
>    message.
>

Steve,

It's not clear to me if you are implying that Morrison claims Nimitz put
"the world wonders" in the message.  I don't have the 14 vol set here at
home but I do have the condensed version _The Two-Ocean War_ before me
and Morison clearly says that the padding was put in by the encoding
yoeman (p467).

John Riegsecker
Department of Mathematics and Computer Science
University of Puget Sound

[email-masked]

------------------------------

Date:    Sun, 13 Nov 1994 13:25:50 -0500
From:    Michael Andrew Turton <[email-masked]>
Subject: Halsey (Again)

Mea culpa -- it was I who wrongly and erroneously thought
Morrison had atttributed "the world wonders" to Nimitz.
My fault, not Steve's.

Mike Turton
[email-masked]

------------------------------

Date:    Sun, 13 Nov 1994 13:36:51 EST
From:    "Carl Wernke - [email-masked]" <[email-masked]>
Subject: Re: TACT: HALSEY

 To: Multiple recipients of list WWII-L([email-masked])
 In-Reply-To: ([email-masked])

 Arnaud wrote at Fri, 11 Nov 1994 00:47:32 GMT+1
 > As I put it to Ben, I was mostly enquiring about the consequence of
 > Halsey's behavior at Leyte .... What was the Admiralty's reaction
 > after Leyte ?

 ADM Halsey reported in person to ADM King  the following January 1945, and
 his first words were, "I made a mistake in that battle."
 King  held up his hand. "You don't have to tell me any more," he said.
 "You've got a green light on everything you did."
 In his autobiography, however, King criticized both Halsey and Kinkaid.
 He attributed "the element of surprise in the Battle of Samar not only to
 Halsey's absence in the north but also to Kinkaid's failure to use his own
 squadrons for search at a crucial moment."
 Rarely in military history have two successive battles presented more
 similar tactical problems than those of the Philippine Sea and Leyte Gulf,
 and rarely have the commanders responded so differently. Long afterward
 Halsey sadly suggested that it might have been better if he had commanded
 in the Philippine Sea and Spruance at Leyte Gulf.

 One reason why historians have treated Halsey's blunder so gently is that
 his earlier advice had led to the speeding up of the timetable for action
 against the Philippines. Had the Leyte invasion taken place on 20 December,
 as originally scheduled, Ozawa would have had time to train his avaiators
 enough to give the Americans a real fight. Since Halsey was responsible
 for the speed-up, his strategic insight more than offset his tactical lapse.

 Excerpts from E.B.Potter's *NIMITZ*.

 Carl Wernke
 [email-masked]

------------------------------

Date:    Sun, 13 Nov 1994 16:18:58 -0600
From:    Terrence Lindell <[email-masked]>
Subject: MEMOIRS

Thanks to all who responded to my request for recommendations
for personal narratives suitable for class use.  I've considered
many of the ones mentioned as I have taught the class through
the years, but so new and interesting titles came up.

One interesting thread that came up dealt with interviewing
veterans for the class.  I have in past years asked panels
of veterans to speak about their experiences and have found
it a useful experience.  The best panels have been composed
of veterans who are faculty or staff members here at Wartburg.
Students have gotten to see a very different side of people
whom they have seen in only one setting.

Ben, I particularly appreciated your comments about E. B.
Sledge's WITH THE OLD BREED.  I have not found anything better
than it as far as personal narratives go.  It's a keeper and my
students will continue to read it.  On Friday night my wife and
I went to a "WWII USO Show" put on by a local historical society
as a fundraiser.  A Marine color guard opened the program and
the audience sang a hearty "Happy Birthday" to the Corps.

Ben, has the Marine Corps Historical Center (I don't know if I
have the title just right) created any sort of archival laserdisc
from its photo archives?  The National Air and Space Museum has
a series of such discs with images from aviation history.  One
of them has 100,000 photos of aircraft, organized by manu-
facturer.  Another has 50,000 images of the Air Force overseas
photo collection from WWII.  The Naval Academy Archives has a
similar disc, although the bulk of its content is images of
the academy itself.  I have found such discs invaluable in my
teaching and am always looking for additional resources.

Again, thanks to all who responded to my initial query.

Terry Lindell
Department of History
Wartburg College
Waverly, Iowa  50677
[email-masked]

------------------------------

Date:    Sun, 13 Nov 1994 22:18:35 -0600
From:    "Danny G. Cox" <[email-masked]>
Subject: Re: MEDIA:V-1 Found

  Reading this post and several in the recent past about dangerous
positions in the war has reminded me of a series PBS broadcast 13 - 14 years
ago.  I think it was on MASTERPIECE THEATER, and was a "doc-u-drama
format".  The name of the show was UXB (unexploded bomb).  It dealt with the
British military bomb squads who were responsible for defusing and
disarming all the unexploded bombs which would show up following a
bombing raid.  The narrator stated two interesting things.  The
casualty rate was extremely high for these men, and after a man had been in
the position for a certain time he could transfer out, but very few
would. It seems they preferred to stay on this job.

The enlisted men of the team would unearth and prepare the bomb for
defusing.  This included sandbagging around it to control the damage as
much as possible, should it go off.  Then the officer of the
team would go in, set up a microphone wired to some kind of a recording
device (probably a wire recorder).  He would then describe
the bomb, what markings were on it, and each step he took as he defused
it.  That way if it went off they had a record of what not to do.  These
men were constantly being updated on each new series of bomb they would
find, and as soon as someone was able to disarm it, that information was,
of course, passed on.

While the total number of men lost was probably small in comparison to
infantry troops, fighter pilots, etc., I think it was a high percentage
for the number assigned to this task.

Does anyone out there know what the total number assigned to this duty was?
Was it voluntary?
What number were killed in the line of duty?

How did the other countries being bombed handle this?
Was it military bomb squads or civilian?
How many countries made their bombs tricky to defuse?

+==============================+=============================================+
| DAN COX                      | "I have made this letter longer than usual, |
| REPUBLIC, MO                 | only because I have not had the time to     |
| [email-masked] | make it shorter."--Blaise Pascal            |
+==============================+=============================================+

On Thu, 10 Nov 1994, James E Irwin wrote:

> >From the DoD Newswire 9 November 1994
>
>
> :WORLD WAR II V-1 ROCKET FOUND BURIED IN GERMANY
>
>      HOENSCHEID, Germany, Nov 8  - A V-1 missile fired by
> Hitler's army at Allied troops in the dying days of World War Two has
> been unearthed almost intact in a wooded German valley where it
> crashed, officials said on Tuesday.
>
>             ==Deleated Stuff==
>
>
>      Defusing the bomb would be tricky because the Nazis built devices
> into the detonators to prevent tampering.
>      "The Germans made sure that when the English found such a bomb
> and defused it, it would blow up," Antwerpes said.
>
>
> =====          ==More Stuff Deleated==
>
> ----------------------------------------------------------------------------
>  James E. Irwin (Jim)                  Internet address:
>  Defense Personnel Support Center        [email-masked]
>  2800 S. 20th Street                   215-737-3678
>  Philadelphia PA  19101-8419           Autovon 444-3678
>
>                      "Never in the field of human conflict
>                      was so much owed by so many to so few."
>                                Winston S. Churchill
> ----------------------------------------------------------------------------
>

------------------------------

End of WWII-L Digest - 12 Nov 1994 to 13 Nov 1994
*************************************************